






























@font-face {
	font-family: "0aec771c-7972-4d72-9115-5e2b37598e45";
	src: url("https://omo-oss-file.thefastfile.com/portal-saas/new2021123122320714059/cms/file/0aec771c-7972-4d72-9115-5e2b37598e45.ttf") format("truetype");
	font-alias: BrownStd-Bold;
}
@font-face {
	font-family: "367500f3-ac9a-4400-beb9-b2f596dc10dc";
	src: url("https://omo-oss-file1.thefastfile.com/portal-saas/new2022111615552155289/cms/file/367500f3-ac9a-4400-beb9-b2f596dc10dc.TTF") format("truetype");
	font-alias: PINGFANG HEAVY;
}
@font-face {
	font-family: "a8974ae4-cb44-482c-87bc-aeef6611945e";
	src: url("https://omo-oss-file1.thefastfile.com/portal-saas/new2022111615552155289/cms/file/a8974ae4-cb44-482c-87bc-aeef6611945e.TTF") format("truetype");
	font-alias: PINGFANG MEDIUM;
}
@font-face {
	font-family: "c1a03aa4-717f-439a-86d0-0bcad87fae72";
	src: url("https://omo-oss-file1.thefastfile.com/portal-saas/new2023053110471257740/cms/file/c1a03aa4-717f-439a-86d0-0bcad87fae72.otf") format("opentype");
	font-alias: BebasNeue;
	font-display: swap;
}/*-* CUSTOM_STYLESHEET_BEGIN_TAG *-*/body {
  font-family: "a8974ae4-cb44-482c-87bc-aeef6611945e";
  overflow-x:hidden;
}

div[class^=cbox-], div[id^=c_]{
    position: initial;
}
.chat-advisory{
bottom:80px !important;
}
.page_a.current {
    background: #01983f;
    color: #fff;
}
.page_a:hover {
    text-decoration: none;
    background: #1f98fc;
    color: #fff;
}

.page_a
{
border-radius: 50%;
}

.zxbox {
background: #136ab0 !important;
}


.zx_zh a{
font-size:18px !important;
}


.zx_xjie {

    min-height: 65px !important;
}

#c_effect_109-1683881014611 .e_loop_sub-1 .p_loopItem {
    position: relative;
    transition: all ease .3s;
    display: none !im;
}/*-* CUSTOM_STYLESHEET_END_TAG *-*/
